Subject: Re: Job | Tech Support Remote Screening
From: Sonu kumar <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 21:14:07 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9880 Applicants

View All

Sonu kumar
I have completed my diploma in mechanical engg. i have 4.4 year experiance in customer quality group in Daikin airconditioning ind pvt ltd for provide satisfaction to customer with products. I am currently working with asian paints ltd a leading paint , bath products and kitchen product manufacturer in asia where i am handling sales after service of bath products at west division(Maharastra , MP and gujrat). I am looking for a job in reputed organization and relevant to my previous jobs like sales after service or customer quality group.

Shortlist

Reject

Current Designation Regional Service Coordinator
Current Company Asian Paints
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
Diploma
PMCE
Key Skills
Customer Service, Customer Handling, dealer visit, After Sales Service, Customer Support, Warranty Handling, Dealer Training, Manpower Training, Customer Satisfaction, Aftersales, Service Coordinator, customer site visit, ISO 9001, Quality, Customer Quality

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem